#
# Makefile for lcrash/include/asm-s390 directory
#
# Copyright 2002 Silicon Graphics, Inc. All rights reserved.
#
DEPTH 	= ../..

INCDIR  = $(ROOT)/usr/include/lkcd/asm
HFILES  = lc_dis.h lc_extern.h lc_report.h lc_s390-util.h lc_trace.h

all clean mrproper: default

default: 

headers: 
	mkdir -p $(INCDIR)
	install -m 644 $(HFILES) $(INCDIR)

exports install: headers

include $(DEPTH)/../Rules.make


